<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/pur.imae" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可能值</Title>
	</Header>
	<ListValue ID="ask.for.it"><Value>交互</Value>
		<Paragraph class="Default">如果创建的订单行超出最大合同数量，Infor ERP 会在订单行链接至合同之前强制要求您回答若干问题。</Paragraph>
	</ListValue>
	<ListValue ID="skip.contract"><Value>跳过合同</Value>
		<Paragraph class="Default">如果创建的订单行超出最大合同数量，则不会将该订单行链接至合同。</Paragraph>
	</ListValue>
	<ListValue ID="take.contract"><Value>接受合同</Value>
		<Paragraph class="Default">如果创建的订单行超出最大合同数量，仍然会将该订单行链接至合同。无论是否超出最大合同数量，合同协议都会应用到订单行的总数量。</Paragraph>
	</ListValue>
</OptionList>
